Samsung Security Manager ActiveMQ Broker Service Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 74400
Class: Unknown
CVE: CVE-2015-3435
Remote: Yes
Local: No
Published: Apr 29 2015 12:00AM
Updated: Apr 29 2015 12:00AM
Credit: Andrea Micalizzi (rgod)
Vulnerable: Samsung Security Manager 1.30
Not Vulnerable: Samsung Security Manager 1.31


 

Privacy Statement
Copyright 2010, SecurityFocus